## popa3d 1.0.2

=== debian/changelog ===
popa3d (1.0.2-8) unstable; urgency=low

  * use new tiny debhelper rules file
  * debian/compat: upgrade to 9
  * debian/control: bump dependency for debhelper to 9
  * Bump Standards-Version to 3.9.4 (no changes)
  * Remove article from short description
  * Add init-functions to init.d script
  * debian/rules: use /usr/share/dpkg/buildflags.mk
  * Switch to dpkg-source 3.0 (quilt) format

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 25 Sep 2013 11:07:29 +0200

popa3d (1.0.2-7) unstable; urgency=low

  * Update debian/control to Standards-Version: 3.9.1
  * Added Homepage header to debian/control (closes: #593788)
  * Added translation of templates for Spanish (closes: #583776) 
   and Danish (closes: #591690)
  * Added additional LSB headers to init.d script

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 09 Sep 2010 17:38:59 +0200

popa3d (1.0.2-6) unstable; urgency=low

  * Change networking to $network in init.d script (closes: #563788)
  * Update debian/control to Standards-Version: 3.8.3

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 05 Jan 2010 12:20:51 +0100

popa3d (1.0.2-5) unstable; urgency=low

  * Italian translation of templates file was added (closes: #505811)
    Thanks to Luca Monducci <luca.mo@tiscali.it>
  * debian/control: Standards-Version updated to 3.8.1 (no changes), debhelper
    dependency updated to >= 7
  * Updated debian/copyright file
  * Fix lintian warnings

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 12 Mar 2009 11:06:22 +0100

popa3d (1.0.2-4) unstable; urgency=low

  * debian/rules: avoid automatic stripping of binary (closes: #437781)
  * Portuguese translation of templates file was added (closes: #435732)
    Thanks go to Traduz - Portuguese Translation Team <traduz@debianpt.org>

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 03 Oct 2007 10:36:47 +0200

popa3d (1.0.2-3) unstable; urgency=low

  * Patch from Andreas Henriksson <andreas@fatal.se> applied. Thank You!
   + remove build-dep on netbase, change pre-dep on netbase to update-inetd
   + Safeguard commands in postrm to not fail in case they are not available
     (Closes: #398564)
   + Remove /etc/default/popa3d in postrm purge.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 21 Nov 2006 22:08:11 +0100

popa3d (1.0.2-2) unstable; urgency=low

  * debian/control:
   + netbase added to dependencies (closes: #398564)
  * debian/init.d:
   + added lsb-section

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 14 Nov 2006 13:01:57 +0100

popa3d (1.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without additional changes
   - Build-Depends: debhelper updated to (>= 5.0.0)
  * debian/rules:
   - DH_COMPAT set to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 31 May 2006 16:04:34 +0200

popa3d (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 11 Mar 2006 18:18:39 +0100

popa3d (1.0-8) unstable; urgency=low

  * debian/po/vi_VN.po renamed to debian/po/vi.po 

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 30 Jan 2006 17:06:23 +0100

popa3d (1.0-7) unstable; urgency=low

  * debian/rules: DH_COMPAT changed to 4
  * debian/watch: added

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 13 Dec 2005 11:40:10 +0100

popa3d (1.0-6) unstable; urgency=low

  * Swedish  translation of templates file was added (closes: #331578)
    Thanks go to Daniel Nylander <yeager@lidkoping.net>

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 12 Oct 2005 14:44:29 +0200

popa3d (1.0-5) unstable; urgency=low

  * debian/init.d - pid file is created during start (closes: #325303) -
    used some parts of patch from Matt Collier <matt.collier@switchmedia.co.uk>

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 30 Aug 2005 15:59:02 +0200

popa3d (1.0-4) unstable; urgency=low

  * debian/control - Added debconf-2.0 as alternative to Pre-Depends

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  3 Aug 2005 09:34:41 +0200

popa3d (1.0-3) unstable; urgency=low

  * Dropped dependency from experimental libc6

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  5 Jul 2005 23:19:51 +0200

popa3d (1.0-2) unstable; urgency=low

  * Vietnamese translation of templates file was added (closes: #316971)
    Thanks go to Clytie Siddall <clytie@riverland.net.au>
  * debian/control - updated Standards-Version to 3.6.2

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  5 Jul 2005 11:48:07 +0200

popa3d (1.0-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 30 May 2005 10:36:42 +0200

popa3d (0.6.4.1-3) unstable; urgency=low

  * Czech translation of templates file was added (#293602). Thanks
    goes to Miroslav Kure <kurem@upcase.inf.upol.cz>

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  7 Feb 2005 11:51:24 +0100

popa3d (0.6.4.1-2) unstable; urgency=low

  * debian/pam - unified system-wide settings provided (patch from Sean
    Finney <seanius@debian.org>) (closes: #265992)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 19 Aug 2004 10:55:18 +0200

popa3d (0.6.4.1-1) unstable; urgency=low

  * New upstream release
  * debian/control - now recommends exim4 instead of exim (closes: #255357)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 29 Jul 2004 17:19:01 +0200

popa3d (0.6.4-4) unstable; urgency=low

  * debian/postinst - fixed bug with TMPFILE

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 14 May 2004 10:29:34 +0200

popa3d (0.6.4-3) unstable; urgency=low

  * debian/control - Predepends from netbase (closes: #223477). Thanks goes
    to Christoph Lehnberger <christoph@lehnberger.de>
  * debian/postinst - removed tricks with TMPFILE, changed to getent
  * debian/control - exim added (as alternative) to Recommends


