=== debian/control ===
Source: popa3d
Section: mail
Priority: extra
Maintainer: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Build-Depends: debhelper (>= 9), libpam0g-dev
Homepage: http://www.openwall.com/popa3d/
Standards-Version: 3.9.4

Package: popa3d
Architecture: any
Pre-Depends: debconf (>= 1.2.9) | debconf-2.0, adduser, update-inetd
Depends: ${shlibs:Depends}, ${misc:Depends} 
Provides: pop3-server
Conflicts: pop3-server
Recommends: exim4 | mail-transport-agent
Description: Tiny POP3 daemon, designed with security as the primary goal
 popa3d is fast, small and secure pop3 daemon. It's written from scratch by
 Solar Designer for Owl (Openwall GNU/*/Linux).
 .
 Popa3d can work both in standalone or inetd mode.
 .
 For more information see DESIGN file.
