## popa3d 1.0.3

=== debian/changelog ===
popa3d (1.0.3-3) unstable; urgency=medium

  * Add autopkgtest
  * Update debconf templates and translations (Closes: #1116002)
    - Portuguese (Thanks: Américo Monteiro) (Closes: #1112558)
    - Dutch (Thanks: Frans Spiesschaert) (Closes: #1113891)
    - German (Thanks: Helge Kreutzmann) (Closes: #1116940)
    - Spanish (Thanks: Camaleón)
    - Japanese (Thanks: Sadaharu Wakisaka)
    - Czech (Thanks: Miroslav Kure)

 -- Andrew Bower <andrew@bower.uk>  Fri, 03 Oct 2025 22:51:22 +0100

popa3d (1.0.3-2) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Packaging update
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * watch file standard 4 (routine-update)
  * d/control: Update VCS-* links.
  * Ship systemd unit instead of sysv-init script (Closes: #1039320).
    - Add popa3d.service and popa3d.socket files.
    - Modify postinst script.
  * d/control: Add myself as Uploaders.
  * d/control: Set Krzysztof Krzyżaniak as Uploaders. Set Salvaging
    Team as Maintainer.

  [ Andreas Tille ]
  * Use something else than the reserved word true as variable name
    Closes: #1097636
  * Use default-mta in Recommends
  * Lintian-overrides for national-encoding
  * Secure URI in watch file

  [ Andrew Bower ]
  * d/patches:
    - add IPv6 support (Closes: #1040606)
    - add foreground server option
    - mark Debian-specific options patch as not needing forwarding
  * d/rules:
    - Various fixes and redundant content removed
    - Pass through missing hardening options
  * d/copyright:
    - Multiple corrections, updates and normalisations
    - License future patches as per upstream by default
  * d/upstream/metadata: add this, detailing new github repo
  * d/control:
    - add myself to Uploaders
    - update description to help users judge suitability
  * Add a modern standard init-d-script(5)
  * Fix systemd units and drop shadow service control
    - standalone mode continues to be the installation default
    - switch to socket activation (or inetd) using standard tools
    - stop using debconf and /etc/default/popa3d henceforth
    - advise existing inetd users on one-off next steps
    - add Documentation keys
    - Thanks: Alexander Sulfrian, Emmanuel Arias
  * Rewrite README.Debian to be relevant
  * Add all hardening build flags, fixing hardening-no-bindnow
  * d/control: Add myself to Uploaders
  * Use sysusers.d to create system user
  * Use StateDirectory instead of maintscript

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 24 Aug 2025 22:41:58 +0100

popa3d (1.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Andreas Henriksson to use the policy-mandated
    helpers in the postinst. (Closes: #1020707)

 -- Adrian Bunk <bunk@debian.org>  Wed, 08 Feb 2023 10:12:40 +0200

popa3d (1.0.3-1) unstable; urgency=medium

  * Update debian/control to Standards-Version: 3.9.6
  * Imported Upstream version 1.0.3

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 11 Dec 2015 16:49:07 +0100
