=== debian/control ===
Source: popa3d
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>,
           Andrew Bower <andrew@bower.uk>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Section: mail
Priority: optional
Build-Depends: debhelper-compat (= 13),
               debhelper (>= 13.3),
               libpam0g-dev,
               dh-sequence-installsysusers,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/salvage-team/popa3d.git
Vcs-Browser: https://salsa.debian.org/salvage-team/popa3d
Homepage: http://www.openwall.com/popa3d/

Package: popa3d
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: default-mta | mail-transport-agent
Pre-Depends: debconf | debconf-2.0,
             update-inetd,
             ${misc:Pre-Depends},
Conflicts: pop3-server
Provides: pop3-server
Description: Tiny POP3 daemon, designed with security as the primary goal
 popa3d is a fast and small POP3 daemon written from scratch by
 Solar Designer for Owl (Openwall GNU/*/Linux).
 .
 Popa3d can work in standalone or socket-activated modes. It is suitable
 for use across secure networks and within secure tunnels, only.
 .
 See the DESIGN.gz document for design goals and limitations.
