=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_build:
	dh_auto_build -- LDFLAGS="$(LDFLAGS)" LIBS="-lpam" CFLAGS="$(CPPFLAGS) $(CFLAGS)"

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/popa3d PREFIX=/usr MANDIR=/usr/share/man

# Default to running the standalone service in keeping with the long-standing
# default behaviour. Users will specifically enable the socket-activated
# service to switch over.
override_dh_installsystemd:
	dh_installsystemd popa3d.service popa3d@.service
	dh_installsystemd --no-enable --no-start popa3d.socket

%:
	dh $@
