=== debian/tests/control ===
Tests: fetchmail
Restrictions: needs-root, breaks-testbed, isolation-container
Depends:
 @,
 bash,
 fetchmail,
 bsd-mailx,
 adduser,
 inetutils-syslogd,
